Subject: Ticket Assigned - Refund - 3929 4788
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 11:46:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund - 3929 4788 Dear Sir / Madam,

I purchased items from Max online order number 7309084200 unfortunately the size was wrong however i went to Zinj branch to make a exchange but they informed me that the prices is different then they have it in the store so i contacted the call centre 80001629 they informed me that the Zinj branch can make a cash refund of the amount then i went there many time they inform me that they have technical issue in their system which they can’t make for me refund. I am just wondering when i will get a solution for my cause as i can’t go to the branch and they inform me the same thing.

I appreciate your support and waiting a replay from you.

Thanks you,

Name : Fatima
Mobile : 3929 4788
Order number: 7309084200

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3308314